7
votes
2answers
410 views

Why does media9 need babel?

I wonder why the media9 package, a new replacement for movie15, needs babel? And what will happen if I would want to load polyglossia instead of babel as it is required for XeLaTeX to compile Russian ...